<?php
    get_header();

    $col = ( is_active_sidebar('sidebar') ) ? 'has-sidebar col-xl-9 col-lg-8 col-md-12' : 'no-sidebar col-md-12 col-lg-12 col-xl-12';
    //$featured_image = ' ';
    if ( get_theme_mod( 'image_banner_archive' ) ) {
        $featured_image = get_theme_mod( 'image_banner_archive' );
    	auliettalite_page_banner( get_the_archive_title(), $featured_image );    
    }else{
    	auliettalite_page_banner( get_the_archive_title() );    
    }
	
    $args = array();
    $args['word'] = 50;    
    $args['blog_class'] = 'blog-standard';
    $args['post_class'] = 'col-md-12';

?>
<div class="main-contaier">
    <div class="container">
        <div class="row wrapper-content g-xl-5">
            <div class="main-content <?php echo esc_attr( $col ); ?>">
                <?php
                    get_template_part( 'loop/blog', '', $args );
                ?>
            </div>
            <?php if ( is_active_sidebar('sidebar') ) { ?>
            <div class="col-md-12 col-lg-4 col-xl-3">
				<aside id="sidebar" class="sidebar">
                    <?php dynamic_sidebar('sidebar'); ?>
                </aside>
            </div>
            <?php } ?>
        </div>
    </div>
</div>
<?php get_footer(); ?>