<!DOCTYPE HTML>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>"/>
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
    <?php wp_body_open(); ?>
    <a class="skip-link screen-reader-text" href="#content">
    <?php esc_html_e( 'Skip to content', 'auliettalite' ); ?></a>
    <div class="body-overlay"></div>
    <header id="auliettalite-header" class="header">
        <div class="header-wrapper container-wrapper">
            <div class="header-main">
                <?php get_template_part( 'template-parts/logo', 'site' ); ?>
                <div class="header-left header-social">
                    <?php
                        get_template_part( 'template-parts/social', 'network' );
                    ?>
                </div>
                <div class="header-mainmenu">
                    <a href="javascript:void(0)" class="menu-touch d-md-block d-lg-none">
                        <div class="menu-toggle">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </a>
                    <div id="nav-wrapper" class="auliettalite-main-nav nav-main">
                        <?php
                            wp_nav_menu( array (
                                'container' => false,
                                'theme_location' => 'primary',
                                'menu_class' => 'auliettalite-main-menu',
                                'depth' => 3,
                            ) );
                        ?>
                    </div>
                </div>
                <div class="header-right">
                    <?php
                        get_template_part( 'template-parts/search', 'header' );
                    ?>
                </div>
            </div>
        </div>
    </header>
    <div id="content" class="auliettalite-primary">