<?php if ( have_posts() ) { ?>
    <div class="auliettalite-blogs <?php echo esc_attr( $args['blog_class'] ); ?>">
        <div class="row g-xl-5">
            <?php while ( have_posts() ) { 
                the_post();
            ?>    
                <article <?php post_class($args['post_class'] . ' item-post'); ?>>
                     <div class="post-inner">
                        <?php if ($args['blog_class'] == 'blog-standard'){ ?>
                            <div class="post-entryformat">
                                <?php get_template_part('template-parts/post', 'format'); ?>
                            </div>
                            <div class="post-info">
                                <div class="header-post">
                                    <div class="wrap-post-date">
                                        <span class="date"><?php echo esc_html( get_the_date('d') ); ?></span>
                                        <span class="month"><?php echo esc_html( get_the_date('M') ); ?></span>
                                    </div>
                                    <div class="info-header-post">
                                        <div class="post-cats"><?php the_category(' / '); ?></div>
                                        <h3 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                                    </div>
                                </div>
                                <div class="inner-info">                                    
                                    <div class="post-content"><?php echo wp_trim_words( get_the_excerpt(), $args['word'] , '...' ) ?></div>
                                    <a href="<?php the_permalink()?>" class="post-link"><?php echo esc_html__('Read more', 'auliettalite')?></a>
                                </div>
                            </div>
                        <?php }else{ ?>
                            <div class="post-entryformat">
                                <?php get_template_part('template-parts/post', 'format'); ?>
                                <div class="wrap-post-date">
                                    <span class="date"><?php echo esc_html( get_the_date('d') ); ?></span>
                                    <span class="month"><?php echo esc_html( get_the_date('M') ); ?></span>
                                </div>
                            </div>
                            <div class="post-info">
                                <div class="post-cats"><?php the_category(' / '); ?></div>
                                <h3 class="post-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h3>
                                <div class="post-content"><?php echo wp_trim_words( get_the_excerpt(), $args['word'] , '...' ) ?></div>
                                <a href="<?php the_permalink()?>" class="post-link"><?php echo esc_html__('Read more', 'auliettalite')?></a>
                            </div>
                        <?php } ?>
                    </div>
                </article>
            <?php } ?>
        </div>
    </div>
    <?php auliettalite_pagination(); ?>
<?php } ?>